Bug 425912 - NFS/AutoFS fails to accurately report non-existent mount points
NFS/AutoFS fails to accurately report non-existent mount points
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5 (Show other bugs)
4.7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Kent
: OtherQA, Reopened
Depends On: 228144
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 02:18 EST by Ian Kent
Modified: 2009-06-19 21:55 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHBA-2008-0659
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:09:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-17 02:25:29 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Barry Donahue 2008-02-18 16:05:49 EST
Testing covered by automated regression test.
Comment 3 Terry Rudd 2008-02-25 18:18:48 EST
(In reply to comment #2)
> Testing covered by automated regression test.

It would appear from Berry's comment, this is in the release.  Could someone 
confirm?  Thank you.
Comment 4 Ian Kent 2008-03-24 23:58:03 EDT
Test is identified in the comments above and repeated in this comment.

The RHTS sub-test bz218546 in the autofs workflow can be used to
verify this bug.

Please use autofs5-5.0.1-0.rc2.87.
Comment 5 Ian Kent 2008-03-24 23:58:34 EDT
(In reply to comment #3)
> (In reply to comment #2)
> > Testing covered by automated regression test.
> 
> It would appear from Berry's comment, this is in the release.  Could someone 
> confirm?  Thank you.

Yep, it is.
Comment 7 Chris Ward 2008-06-05 11:55:55 EDT
~~~~~~~~~~~~~~
~ Attention: ~ Feedback requested regarding this **High Priority** bug. 
~~~~~~~~~~~~~~

A fix for this issue should be included in the latest packages contained in
RHEL4.7-Snapshot1--available now on partners.redhat.com.

After you (Red Hat Partner) have verified that this issue has been addressed,
submit a comment describing the passing results of your test in appropriate
detail, along with which snapshot and package version tested. The bugzilla will
be updated by Red Hat Quality Engineering for you when this information has been
received.

If you believe this issue has not properly fixed or you are unable to verify the
issue for any reason, please add a comment describing the most recent issues you
are experiencing, along with which snapshot and package version tested. 

If you believe the bug has not been fixed, change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and bugzilla will be updated for you. 

If you need assistance accessing ftp://partners.redhat.com, please contact your
Partner Manager.

Thank you
Red Hat QE Partner Management
Comment 8 Chris Ward 2008-06-06 04:30:22 EDT
Correction: This bug is **Medium Priority**. Sorry.
Comment 9 Barry Donahue 2008-06-12 10:06:37 EDT
Verified RHTS job #23575
Comment 11 errata-xmlrpc 2008-07-24 15:09:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html
Comment 12 Chris Ward 2008-07-29 03:27:24 EDT
Partners, I would like to thank you all for your participation in assuring the
quality of this RHEL 4.7 Update Release. My hat's off to you all. Thanks.

Note You need to log in before you can comment on or make changes to this bug.